package com.gingersoft.gsa.cloud.main.mvp.ui.adapter.foodmenu;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.viewholder.BaseViewHolder;
import com.gingersoft.gsa.cloud.main.R;

import org.jetbrains.annotations.NotNull;

import java.util.List;

/**
 * @author 宇航.
 * User: admin
 * Date: 2020/11/5
 * Time: 14:58
 * Use:
 */
public class SelectAdapter extends BaseQuickAdapter<String, BaseViewHolder> {

    public SelectAdapter(List<String> strings) {
        super(R.layout.item_default_select, strings);
    }

    @Override
    protected void convert(@NotNull BaseViewHolder baseViewHolder, String s) {
        baseViewHolder.setText(R.id.tv_select_name, s);
    }
}
